Bug 6445 - /usr/lib/alterator не принадлежит ни одному из пакетов
: /usr/lib/alterator не принадлежит ни одному из пакетов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-common)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-09 13:03 by
Modified: 2005-06-25 16:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-09 13:03:15
Ошибка упаковки
$ rpm -qf /usr/lib/alterator/
предупреждение: файл /usr/lib/alterator не принадлежит ни одному из пакетов
------- Comment #1 From 2005-04-12 14:19:34 -------
$ rpm -qf /usr/lib/alterator
alterator-common-1.99-alt13
------- Comment #2 From 2005-04-12 14:19:48 -------
fixed